* {
	padding:1px; 
	margin:0;
	border: 1px solid rgba(255,255,255,0);
	font-family: arial, sans-serif;
	font-size:15px;
	 /*line-height: 1.2rem; */
	color:rgba(255,255,255,0.8);
}
body,
html {
	min-width:320px;
	max-width:3840px;
	background-color:black;
	height:100%;
	padding:0;
	border:none;
}
h1 {
	font-weight: normal;
}
a {
	text-decoration: none;
}
header,
footer {
	background-image: url(./images/background.jpg);
	background-position: 50%;
	min-height:58px;
	/* background-repeat: initial; */
	flex: 0 0 auto; /*св-во расположения для прижатия footer к низу*/
}
.footer {
	display:flex;
	flex-direction:row-reverse;
	justify-content:space-between;/*расягивает элементы по краям*/
	flex-wrap:wrap-reverse;/*включает перенос элементов при невлезании в контейнер.*/	
}
ul {
	list-style-position:inside; /*иконки внутри*/
	list-style-type:disc;
}
.wrapper {  /*св-во для расположения footer к низу*/
	display: flex;
	flex-direction: column;
	height: 100%;
	padding:0;
	border:none;
}
img {
	vertical-align: bottom;/*обертка впритык оборачивает рисунок*/
	padding: 0;
	border: 0 solid transparent;
}
.select {
	background-color: #0000FF;
}
.logo_header {
	float:left;
	padding: 0;
}
.telephone {
	border-collapse: collapse;
	float:right;
	margin-top:1px;
	width:249px;
	text-align:center;
}
.telephone a {
	font-size:20px;
	height:28px;
}
td {/*для всех из-за ie пересмотрены нажатие на номер телефона*/
	/*pointer-events: none;*/
}
.header_menu {
	line-height:56px; /*межстрочный интервал, увеличен для сдвига в мобильной версии*/
	text-align: center;/*выравнивание меню по центру меню*/
	word-spacing:10px; 
}
.headline { /*----------------------------------------------заголовки блоков*/
	text-transform: uppercase; 
	text-align:right;
	padding:12px 12px 9px 12px; 
	word-spacing:normal;/*сбрасывает в заголовен межсловные интервалы*/
	background-image: url(./images/background.jpg);
	background-position: 50%;
	border-top:1px solid white;
	margin:auto;
}
.x {
	float:right;
	display:block;
	margin:2px 2px 2px 10px; /*отодвигает текст от x*/
	padding:7px 10px; 
}

.webp {
	background-image: url(./images/speedometr.webp);
	/* background-repeat: no-repeat; */
	/* position: fixed; */
}
.noWebp {
	background-image: url(./images/speedometr.jpg);
	/* background-repeat: no-repeat; */
}
.content {
	flex: 1 0 auto; /*св-во расположения для прижатия footer к низу*/
	display:flex;/*для растягивания модал по всей высоте*/
	flex-direction: column;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 300px;
	padding:10px 0;
	border:none;	
	/* position: relative; */
}
.header_menu a{
	padding:10px; 
	text-transform: uppercase; 
	border-right-color:white;
}

.modal {
	background-color: rgba(0,0,0,0.7);
	padding:0;
	border:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
	opacity:0;
}
.modal_list {
	padding:0;
	border:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
	opacity:0;
}
.service_list a,
.price_list a {
	display:block;
	text-transform: none; 
	font-weight:normal;
	line-height:20px; 
	padding:10px; 
}
.service_list .x,
.price_list .x {
	padding: 7px 10px;
	margin: 2px 2px 2px 10px;
}

.winfo {
	text-align: left;
	/* display: inline-block; */
	background-color: rgba(0,0,0,0.8);
	margin: 0 auto;
	border-bottom-color:white;
	padding:10px;
	max-width: 1200px;
	opacity:0;
	transition-duration:0.5s;
	line-height: 1.3em;
}
.service_list,
.price_list {
	background-color: transparent;
	max-width:370px;
	margin:3% auto;
}
.picture,
.picture2 {
	background-color: black;
	transition-duration: 2s;
	transition-delay: 1s;	
	border:0;
	overflow: hidden; 
	text-indent: 110%;
}


@media (max-width:467px) { 
	.telephone{
		float:left;
	}
	.header_menu {
		display:inline-block;
	}
}
@media (max-width:992px) { 
	td {
		/*pointer-events: auto;*/
	}
}
/*--------------------------------------footer*/
.footer_copy {
	text-align:right;
	font-size:12px;
}
.logo_footer {
	display:block;
	width:205px;
	align-self: flex-start;/*тк вертикальная ось направлена вверх то для опускания вниз нужно переместить в начало*/
}
.footer_button {
	width:245px;
	text-align:center;
}
.telephone_call {
	color:rgba(0,0,0,0.8);
}
.a_call {
	padding:10px 0;/*высота ссылки равна высоте кнопки*/
	border-right:1px solid white;
	line-height:39px; /*межстрочный интервал, увеличен для высоты ссылки*/
}
.form_call {
	text-align:center;	
}
.footer_mode {
	width:205px;
	text-align:center;	
}
/*--------------------------------------------таблица прайса*/
.table {
	border-collapse: collapse;
	margin:0 auto;
	
}
.table td {
	padding:2px 5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	color:rgba(255,255,255,0.9);
	/*pointer-events: auto;*/
}
table {
	text-align:left;
}



.linkTelIE,
.linkTelIE:hover
 {
	text-decoration: none;
	background-color: black;
}
.headline a {
	display:inline-block;
	padding:10px 12px;
}
.main:focus,
.service:focus,
.price:focus,
.contact:focus {
	background-color:#0000FF;
}
a:hover {
	transition:0.4s all;
	background-color:#0000FF;
}
.modal:target,
.modal_list:target {
	border:inherit;
	overflow:visible;
	top: 0px;
	left: 0px;
	height:100%;
	width: 100%;
	visibility:visible;
	opacity:1;
	transition-property:visibility,opacity;
	transition-duration:0.5s;
	position: fixed;
	display: flex;
	align-items: center;
	align-content: center; 
	/* overflow: hidden; */
}
.modal:target .winfo {
	opacity: 1;
	width: 320px;
}
.modal:target .picture2 {
	text-indent: 0;
}
/*---------------------------------------------------------info контакты*/
.contact_wrapper {
	text-align: center;
}
.contact_telephone,
.contact_map,
.contact_mode {
	word-spacing:normal; 
	display: inline-block;
	vertical-align:top;
	margin:5px;
}
.map {
	max-width: 260px;
	min-height:270px;
	border:0;
}
.linkZdes {
	text-align: center;
	text-transform: uppercase;
}